<?php  
require_once __DIR__ . '/../../core/Database.php';
require_once 'classes/Offer.php';
require_once 'classes/Proposal.php';
require_once 'classes/User.php';
require_once __DIR__ . '/../../1_api/admin/classloader.php';

$databaseObj= new Database();
$offerObj = new Offer();
$proposalObj = new Proposal();
$userObj = new User();

$userObj->startSession();
?>